<SystemConfiguration Model="PowerEdge R6625" ServiceTag="72RQK54" TimeStamp="Thu Oct 24 14:39:27 2024">
<!--Export type is Clone,XML,Selective-->
<!--Exported configuration may contain commented attributes. Attributes may be commented due to dependency, destructive nature, preserving server identity or for security reasons.-->
<Component FQDD="Disk.Bay.0:Enclosure.Internal.0-1">
    <Attribute Name="PCIeSSDsecureErase">False</Attribute>
</Component>
<Component FQDD="BOSS.SL.6-1">
    <Attribute Name="RAIDresetConfig">True</Attribute>
    <Attribute Name="RAIDforeignConfig">Clear</Attribute>
    <Attribute Name="EncryptionMode">Not Applicable</Attribute>
    <Attribute Name="SecurityStatus">Disabled</Attribute>
    <Attribute Name="EncryptionCapability">Capable</Attribute>
    <Attribute Name="SupportsLKMtoSEKMTransition">No</Attribute>
    <Component FQDD="Disk.Virtual.0:BOSS.SL.6-1">
        <Attribute Name="RAIDaction">Create</Attribute>
        <Attribute Name="DiskCachePolicy">Default</Attribute>
        <Attribute Name="RAIDdefaultWritePolicy">WriteThrough</Attribute>
        <Attribute Name="RAIDdefaultReadPolicy">NoReadAhead</Attribute>
        <Attribute Name="Name">naver</Attribute>
        <Attribute Name="Size">0</Attribute>
        <Attribute Name="StripeSize">256</Attribute>
        <Attribute Name="SpanDepth">1</Attribute>
        <Attribute Name="SpanLength">2</Attribute>
        <Attribute Name="RAIDTypes">RAID 1</Attribute>
        <Attribute Name="IncludedPhysicalDiskID">Disk.Direct.0-0:BOSS.SL.6-1</Attribute>
        <Attribute Name="IncludedPhysicalDiskID">Disk.Direct.1-1:BOSS.SL.6-1</Attribute>
    </Component>
    <Component FQDD="Disk.Direct.0-0:BOSS.SL.6-1">
        <Attribute Name="RAIDHotSpareStatus">No</Attribute>
        <Attribute Name="RAIDPDState">Ready</Attribute>
        <Attribute Name="Cryptographic Erase">False</Attribute>
    </Component>
    <Component FQDD="Disk.Direct.1-1:BOSS.SL.6-1">
        <Attribute Name="RAIDHotSpareStatus">No</Attribute>
        <Attribute Name="RAIDPDState">Ready</Attribute>
        <Attribute Name="Cryptographic Erase">False</Attribute>
    </Component>
</Component>

</SystemConfiguration>